## grendel.widgets
Interface CellRenderer

All Known Implementing Classes:
  DefaultCellRenderer, ToggleCellRenderer

public abstract interface CellRenderer

Method Summary
`java.awt.Component` | `getComponent()`
`void` | `setValue(java.lang.Object aObject, java.lang.Object aData, boolean aSelected)`

Method Detail

### setValue

    public void setValue(java.lang.Object aObject,
                         java.lang.Object aData,
                         boolean aSelected)

### getComponent

    public java.awt.Component getComponent()